<?xml version="1.0" encoding="UTF-8"?>
<widget xmlns="http://www.w3.org/ns/widgets" id="@PROJECT_NAME@" version="@PROJECT_VERSION@">
	<name>@PROJECT_NAME@</name>
	<icon src="@PROJECT_ICON@"/>
	<content src="@WIDGET_ENTRY_POINT@" type="@WIDGET_TYPE@"/>
	<description>@PROJECT_DESCRIPTION@</description>
	<author>@PROJECT_AUTHOR@ &lt;@PROJECT_AUTHOR_MAIL@&gt;</author>
	<license>@PROJECT_LICENSE@</license>

	<feature name="urn:AGL:widget:required-permission">
		<param name="urn:AGL:permission::public:hidden" value="required" />
		<param name="urn:AGL:permission::public:no-htdocs" value="required" />
		<param name="urn:AGL:permission::partner:scope-platform" value="required" />
		<param name="http://tizen.org/privilege/internal/dbus" value="required" />
	</feature>

	<feature name="urn:AGL:widget:provided-api">
		<param name="telephony" value="ws" />
	</feature>

	<feature name="urn:AGL:widget:required-binding">
		<param name="@WIDGET_ENTRY_POINT@" value="local" />
	</feature>
</widget>
